| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/xmltiny.h File Reference

TinyXML iDocumentSystem implementation. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/document.h"`

Go to the source code of this file.

## Classes
class | csTinyDocumentSystem
| This is an SCF compatible wrapper for the TinyXml parser in csutil. More...

## Detailed Description

TinyXML iDocumentSystem implementation.

Definition in file xmltiny.h.